/*     53319 : 타이틀 텍스트      */
.title__53319__ {font-size:0; }
.title__53319__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__53319__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__53319__.style_top p {padding-top:10px;}
.title__53319__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__53319__.style_right p {padding-right:14px;}
.title__53319__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__53319__.style_bottom p {padding-bottom:12px;}
.title__53319__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__53319__.style_left p {padding-left:14px;}
.title__53319__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__53319__.style_circle1 p {padding-left:18px;}
.title__53319__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__53319__.style_circle2 p {padding-left:18px;}
.title__53319__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     53320 : 장문 텍스트      */
.textarea__53320__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     53712 : 이미지 (비율형)      */
.img_ratio__53712__ {max-width:100%;vertical-align:top}
.img_ratio__53712__ * {box-sizing:border-box}
.img_ratio__53712__ a {display:block;vertical-align:top}
.img_ratio__53712__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__53712__ img {width:auto}
}

/*     53325 : 장문 텍스트      */
.textarea__53325__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     53326 : 장문 텍스트      */
.textarea__53326__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

